#!/bin/sh
echo 'name: glade
version: 0.12.0
id: glade-0.12.0-bf304266ae3d842fff29962b327e0a07

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@sourceforge.net
stability: provisional
homepage: http://www.haskell.org/gtk2hs/
package-url:
description: This library allows to load externally stored user interfaces into
             programs. This allows alteration of the interface without recompilation
             of the program.
category: Graphics
author: Manuel M T Chakravarty
exposed: True
exposed-modules: Graphics.UI.Gtk.Glade
hidden-modules: Graphics.UI.Gtk.Glade.Types
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/glade-0.12.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/glade-0.12.0
              /usr/local/lib
hs-libraries: HSglade-0.12.0
extra-libraries: glade-2.0 gtk-x11-2.0 xml2 gdk-x11-2.0 atk-1.0
                 pangocairo-1.0 Xext Xrender Xinerama Xi Xrandr Xcursor Xcomposite
                 Xdamage gdk_pixbuf-2.0 pangoft2-1.0 gio-2.0 Xfixes cairo X11
                 pango-1.0 m freetype fontconfig gobject-2.0 gmodule-2.0 gthread-2.0
                 glib-2.0
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/libglade-2.0
              /usr/local/include/gtk-2.0 /usr/local/include/libxml2
              /usr/local/lib/gtk-2.0/include /usr/local/include/atk-1.0
              /usr/local/include/cairo /usr/local/include/gdk-pixbuf-2.0
              /usr/local/include/pango-1.0 /usr/local/include/gio-unix-2.0/
              /usr/local/include/glib-2.0 /usr/local/include/pixman-1
              /usr/local/include/freetype2 /usr/local/include/libpng
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         cairo-0.12.0-0298aadd5c50de52030d550500daacb0
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         glib-0.12.0-8ee4233c74a76a3c53a9d5252cb0d3ba
         gtk-0.12.0-83fca16a6800db6e01669a59440f2b9f
         haskell98-1.1.0.1-d297a29bdc63fd1be05662f1882b09e7
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         pango-0.12.0-f434ae0cbcfb06326a9578191b9d68f9
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/glade-0.12.0/html/glade.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/glade-0.12.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
